@charset "UTF-8";
@keyframes upmove {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-4px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes rightmove {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(6px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes bigsmail {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.mob_open {
  display: none !important;
}

.bnmob_open {
  display: none !important;
}

.f18 {
  font-size: 18px;
  line-height: 1.8;
}

.f20 {
  font-size: 20px;
}

.w600 {
  font-weight: 600;
}

.d-flexc {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.d-flexj {
  display: flex;
  justify-content: center;
}

.formtext {
  min-width: 100px;
  font-weight: bold;
}

section.page, section.up, .up {
  position: relative;
  z-index: 1;
}

.w100 {
  width: 100px;
}

.container-100 {
  position: relative;
  max-width: 100%;
}

.grayline {
  background: #E5E5E5;
  margin: 60px 0;
  width: 100%;
}

.btn {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  background: #546880;
  color: #fff;
  padding: 17px 38px;
  border-radius: 50px;
  border: solid 2px #fff;
  background-image: linear-gradient(90deg, #54aafd 0%, #0e3d81 100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.btn i {
  font-size: 16px;
  margin: 0 0 0 6px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.btn::after {
  content: "";
  position: absolute;
  background: url(../img/btn_border.svg);
  width: 90%;
  height: 90%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 5%;
  bottom: 5%;
}
.btn:hover {
  background: #0A2E42;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.btn:hover i {
  animation-name: rightmove;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.btn_reset {
  background: #b2b2b2 !important;
  border: solid 1px #b2b2b2 !important;
  color: #FFF !important;
}
.btn_reset:hover {
  background: #505050 !important;
  border: solid 1px #505050 !important;
}

.btn_submit {
  background: #546880 !important;
  border: solid 1px #546880 !important;
  color: #FFF !important;
}
.btn_submit:hover {
  background: #505050 !important;
  border: solid 1px #505050 !important;
}

.l-h {
  line-height: 26px;
}

.color01 {
  color: #546880;
}

.color02 {
  color: #707A52;
}

.color03 {
  color: #0A2E42;
}

.color_gray {
  color: #505050;
}

.color_w {
  color: #FFF !important;
}

.top-member {
  padding: 10% 0;
}

.top-alla {
  padding: 5% 0;
}

.push {
  padding-top: 120px;
}

.box {
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1411764706);
  background: #FFF;
}

.bg01 {
  position: relative;
}
.bg01::after {
  content: "";
  position: absolute;
  background: #bfd4f3;
  width: 100%;
  height: 85%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  left: 0px;
  bottom: 0px;
}

.bg06 {
  position: relative;
}
.bg06::before {
  content: "";
  position: absolute;
  background-image: url(../img/form_before.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  width: 40%;
  height: 900px;
  right: 0px;
  top: -30%;
}

main .bnbox {
  position: relative;
}
main .bnbox .textbox {
  position: absolute;
  width: 40%;
  height: 40%;
  max-height: 300px;
  background: rgba(10, 46, 66, 0.9019607843);
  left: -12.5%;
  top: 30%;
  display: flex;
  padding-left: 15%;
  align-items: center;
}
main .bnbox .textbox h2 {
  font-family: "Noto Serif TC";
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 4px;
  position: relative;
}
main .bnbox .textbox h2::after {
  position: absolute;
  content: "";
  background: #fff;
  width: 72px;
  height: 1px;
  right: -90px;
  top: 17px;
}
main .bnbox .textbox h2 p {
  font-size: 18px;
  margin-top: 6px;
  display: block;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1;
}
main .bnbox .bn {
  position: relative;
  display: flex;
  width: 100%;
  overflow: hidden;
  justify-content: center;
}
main .bnbox .bn img {
  width: 100%;
}

.frame {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.0705882353);
  background: #FFF;
  padding: 60px 60px;
}

/*大標*/
.title {
  margin: 60px 0;
  display: inline-block;
}
.title p.en {
  font-size: 25px;
  letter-spacing: 2px;
  font-weight: 500;
  font-family: "Noto Serif TC";
  color: #707A52;
  display: block;
  position: relative;
  margin: 6px 0;
}
.title p.en::before {
  position: absolute;
  content: "";
  background-image: url(../img/en_after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 132px;
  height: 40px;
  right: -35px;
  bottom: calc(50% - 20px);
}
.title p.tw {
  font-size: 32px;
  letter-spacing: 44px;
  font-family: "Noto Serif TC";
  color: #707A52;
  font-weight: bold;
  position: relative;
  display: inline-block;
}
.title p.tw::before {
  position: absolute;
  content: "";
  background-image: url(../img/title_circle.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 280px;
  height: 55px;
  left: -9px;
  bottom: 0px;
}
.title p.tw::after {
  position: absolute;
  content: "";
  background: #D2C17D;
  width: 120px;
  height: 1px;
  right: -120px;
  bottom: calc(50% - 0.5px);
}

.title_line hr {
  background: #FFF;
  height: 2px;
  position: relative;
}
.title_line hr::before {
  content: "";
  background: #546880;
  width: 75px;
  height: 2px;
  left: 0;
  bottom: -1px;
  position: absolute;
}
.title_line h3, .title_line h4 {
  font-size: 24px;
  color: #707070;
}
.title_line time {
  margin-bottom: 6px;
  display: block;
  color: #b2b2b2;
}

.page-title {
  position: relative;
  padding: 0 0 0 40px;
  margin-bottom: 40px;
}
.page-title h2 {
  color: #546880;
  font-size: 32px;
  font-family: "Noto Serif TC";
  font-weight: bold;
  letter-spacing: 4px;
}
.page-title::after {
  content: "";
  position: absolute;
  background-image: url(../img/service_after.svg);
  width: 25px;
  height: 45px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: -5px;
  left: 0;
}

.servicebox {
  position: relative;
  margin-bottom: 30px;
  display: block;
}
.servicebox .textbox {
  position: relative;
  padding: 6px 20px 6px 60px;
}
.servicebox .textbox::after {
  content: "";
  position: absolute;
  background-image: url(../img/service_after.svg);
  width: 37px;
  height: 85px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 24px;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.servicebox .textbox h2 {
  color: #546880;
  font-size: 22px;
  font-family: "Noto Serif TC";
  font-weight: bold;
  margin-top: 20px;
}
.servicebox .textbox p {
  color: #505050;
  margin-top: 12px;
}
.servicebox .img_border {
  border-radius: 10px;
  border: solid 1px #F2F1E8;
  padding: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.servicebox .img_border .imgbox {
  cursor: pointer;
  position: relative;
  display: block;
  overflow: hidden;
  height: 0;
  width: 100%;
  padding-bottom: 64%;
  border-radius: 10px;
}
.servicebox .img_border .imgbox img {
  width: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.servicebox:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.servicebox:hover .img_border {
  background: #F3EEDD;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.servicebox:hover .img_border .imgbox img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transform: translate(-50%, -50%) scale(1.1);
}

.page .cardbox::before {
  width: 20%;
  height: 35%;
}
.page .cardbox::after {
  display: none;
}
.page .cardbox .borderbox p {
  padding: 0;
}
.page .cardbox .borderbox .items {
  border-radius: 20px;
  border-top-left-radius: 0px;
  background: #546880;
  color: #fff;
}

.cardbox {
  display: block;
  position: relative;
  padding: 20px;
  margin: 0 30px 60px 30px;
  display: block;
  background-image: url(../img/card_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.1254901961);
}
.cardbox .borderbox {
  padding: 40px;
  border: solid 1px #546880;
}
.cardbox .borderbox h2 {
  font-size: 34px;
  color: #546880;
  font-weight: bold;
  font-family: "Noto Serif TC";
  letter-spacing: 2px;
  margin-bottom: 25px;
}
.cardbox .borderbox h2 span {
  font-size: 20px;
  margin-left: 20px;
}
.cardbox .borderbox .items {
  border-radius: 20px;
  border: solid 1px #546880;
  padding: 0px 15px;
  margin-bottom: 10px;
  color: #546880;
  display: inline-block;
  font-weight: 600;
}
.cardbox .borderbox p {
  padding: 0 40px 0 0;
}
.cardbox::before {
  content: "";
  position: absolute;
  background: #546880;
  width: 50%;
  height: 60%;
  top: -20px;
  left: -20px;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.cardbox::after {
  content: "";
  position: absolute;
  background-image: url(../img/plus_more.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 60px;
  height: 60px;
  right: 50px;
  bottom: 40px;
}
.cardbox:hover::before {
  content: "";
  position: absolute;
  background: #D2C17D;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.cardbox:hover::after {
  animation-name: bigsmail;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

.clinicbox {
  background: #EEEEEE;
  position: relative;
  padding: 60px 80px;
}
.clinicbox::before {
  content: "";
  position: absolute;
  background-image: url(../img/cbox_before.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: calc(100% - 60px);
  height: 70px;
  left: 30px;
  bottom: 5%;
}
.clinicbox::after {
  content: "";
  position: absolute;
  background-image: url(../img/cbox_after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: calc(100% - 60px);
  height: 70px;
  left: 30px;
  top: 5%;
}
.bg_fff {
  position: relative;
}
.bg_fff::after {
  content: "";
  position: absolute;
  background: #fff;
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
}

.product {
  margin: 0 0 50px 0;
}
.product h4 {
  margin: 10px 0;
}
.product .imgbox {
  cursor: pointer;
  position: relative;
  display: block;
  overflow: hidden;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  background: #FFF;
}
.product .imgbox img {
  width: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.product .imgbox a {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(97, 97, 97, 0.5098039216);
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.product .imgbox a .more-info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  z-index: 2;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}
.product .imgbox a .more-info i {
  border: solid 1px #fff;
  border-radius: 80px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  margin-bottom: 6px;
  font-size: 25px;
}
.product .imgbox a .more-info span {
  width: 100%;
}
.product .imgbox:hover a {
  opacity: 1;
}
.product .imgbox:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}

.serach-box {
  display: flex;
  width: 100%;
  margin: 40px 0;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1882352941);
  background: #FFF;
  padding: 20px;
}
.serach-box .serach-left {
  width: 25%;
  height: 100%;
  overflow: hidden;
}
.serach-box .serach-left img {
  width: 100%;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}
.serach-box:hover .serach-left img {
  transform: scale(1.1);
}
.serach-box:hover .serach-right h2 {
  color: #546880;
}
.serach-box .serach-right {
  padding: 10px 10px 10px 30px;
  width: 75%;
}
.serach-box .serach-right .serach-text span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 24px;
  font-weight: 500;
  font-size: 18px;
  margin: 20px 0px;
  color: #707070;
  margin-bottom: 0;
}

.product_d-money ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
  font-size: 20px;
}

.number-p .shopify-buy {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.number-p .shopify-buy button {
  background: #546880;
  color: #ffffff;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  padding: 0 0 4px 0;
  font-size: 25px;
  line-height: 14px;
}
.number-p .shopify-buy input[type=number] {
  height: 30px;
  width: 60px;
  text-align: center;
  margin: 0 8px;
}

/*產品 */
.product__carousel {
  display: block;
  max-width: 700px;
  margin: 1em auto 3em;
}
.product__carousel a {
  display: block;
  margin-bottom: 15px;
}
.product__carousel .gallery-top {
  margin-bottom: 5px;
  height: 540px !important;
}
.product__carousel .gallery-top .swiper-slide {
  position: relative;
  overflow: hidden;
}
.product__carousel .gallery-top .swiper-slide a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.product__carousel .gallery-top .swiper-slide a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.product__carousel .gallery-top .swiper-slide .easyzoom-flyout img {
  min-width: 100%;
  min-height: 100%;
}
.product__carousel .swiper-button-next.swiper-button-white, .product__carousel .swiper-button-prev.swiper-button-white {
  color: #E6E6E6;
}
.product__carousel .gallery-thumbs .swiper-slide {
  position: relative;
  transition: border 0.15s linear;
  border: 1px solid #E6E6E6;
  cursor: pointer;
  overflow: hidden;
  height: calc(100% - 2px);
  margin-top: 5px;
}
.product__carousel .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
  border-color: #546880 !important;
}
.product__carousel .gallery-thumbs .swiper-slide img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
}

.swiper-company {
  padding-top: 80px !important;
}

.swiper-company .swiper-slide img, .related-product .swiper-slide img {
  width: 100%;
}
.swiper-company .swiper-button-next, .swiper-company .swiper-button-prev, .related-product .swiper-button-next, .related-product .swiper-button-prev {
  top: 25px;
  background: #707A52;
  outline: none;
  border-radius: 2px;
  width: 40px;
  height: 40px;
}
.swiper-company .swiper-button-next:after, .swiper-company .swiper-button-prev:after, .related-product .swiper-button-next:after, .related-product .swiper-button-prev:after {
  font-size: 15px;
  font-weight: 900;
  color: #ffffff;
  font-family: "fontello";
}
.swiper-company .swiper-button-next:after, .related-product .swiper-button-next:after {
  content: "\e81b";
}
.swiper-company .swiper-button-prev:after, .related-product .swiper-button-prev:after {
  content: "\e81f";
}
.swiper-company .swiper-button-next, .related-product .swiper-button-next {
  right: 0px !important;
}
.swiper-company .swiper-button-prev, .related-product .swiper-button-prev {
  left: auto;
  right: 60px;
  background: #707A52;
}

.swiper-slide-thumb-active {
  border: solid 3px #707070;
  box-sizing: border-box;
}

.related-product {
  position: relative;
}
.related-product .swiper-button-next, .related-product .swiper-button-prev {
  top: calc(50% - 20px);
}
.related-product .swiper-button-prev {
  left: -25px;
  right: auto;
}
.related-product .swiper-button-next {
  right: -25px;
  left: auto;
}

.products-img {
  display: none;
}
.products-img img {
  width: 100%;
}

.products_detail-money .products_detail-money-text, .products_detail-money .products_detail-money-quantity {
  margin: 20px 0;
}
.products_detail-money .products_detail-money-text span {
  margin-right: 10px;
  font-size: 25px;
}
.products_detail-money .products_detail-money-quantity p {
  margin-right: 10px;
}

.shop-btn {
  display: flex;
  margin: 30px 0;
}
.shop-btn .shop-btn-basket, .shop-btn .shop-btn-shop {
  padding: 8px 30px;
  margin-right: 10px;
  text-align: center;
  font-size: 20px;
  border-radius: 6px;
}
.shop-btn .shop-btn-basket:hover, .shop-btn .shop-btn-shop:hover {
  background: #707070;
  border: solid 1px #707070;
}
.shop-btn .shop-btn-basket:hover a, .shop-btn .shop-btn-shop:hover a {
  color: #FFF;
}
.shop-btn .shop-btn-basket {
  background: #0A2E42;
  border: solid 1px #0A2E42;
}
.shop-btn .shop-btn-basket a {
  color: #ffffff;
}
.shop-btn .shop-btn-shop {
  background: #D2C17D;
  border: solid 1px #D2C17D;
}
.shop-btn .shop-btn-shop a {
  color: #ffffff;
}

ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 50px;
  border-bottom: 1px solid #546880;
  width: 100%;
}
ul.tabs li {
  float: left;
  margin: 0;
  cursor: pointer;
  padding: 10px 30px;
  height: 50px;
  line-height: 31px;
  font-size: 20px;
  font-weight: 600;
  color: #333;
  overflow: hidden;
  position: relative;
  background: #ebebeb;
  border-bottom: 1px solid #546880;
}

ul.tabs li:hover {
  opacity: 0.9;
}
ul.tabs li.active {
  background: #546880;
  color: #FFF;
  display: block;
}

.tab_container {
  clear: both;
  float: left;
  width: 100%;
  background: #fff;
  overflow: auto;
}

.tab_content {
  padding: 20px;
  display: none;
}

.tab_drawer_heading {
  display: none;
}

.Recipient-Information .text h4, .Subscriber-Information .text h4, .payment-method .text h4 {
  font-size: 18px;
}

@media screen and (max-width: 480px) {
  .order-center tr td {
    text-align: left !important;
  }
  .tab_drawer_heading {
    background-color: #ccc;
    color: #fff;
    border-top: 1px solid #333;
    margin: 0;
    padding: 5px 20px;
    display: block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  .d_active {
    background-color: #666;
    color: #fff;
  }
}
.order-center tr td {
  text-align: center;
}

.rwd-table {
  width: 100%;
  margin-top: 5px;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: 0.5em;
}
.rwd-table td:last-child {
  padding-bottom: 0.5em;
}
.rwd-table td:before {
  content: attr(data-th) "";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
.rwd-table th, .rwd-table td {
  text-align: left;
}

/* ------------------ */
/* ----- Design ----- */
/* ------------------ */
.rwd-table {
  color: White;
  overflow: hidden;
}
.rwd-table th, .rwd-table td {
  margin: 0.5em 1em;
}
.rwd-table th {
  color: #ffffff;
}
.rwd-table td:before {
  color: #000000;
}
.rwd-table thead th {
  background: #707070;
}
.rwd-table tbody tr {
  background: #ffffff;
}
.rwd-table tbody tr td {
  color: #000000;
}
.rwd-table tbody tr td a {
  border-bottom: solid 1px;
}
.rwd-table tbody tr td button {
  border: solid 1px #000000;
}
.rwd-table tbody tr td button:hover {
  background: #000000;
  color: #ffffff;
}

.rwd-table.rwd-table-order2 {
  border: solid 1px #000000;
}
.rwd-table.rwd-table-order2 thead {
  background: #707070;
}
.rwd-table.rwd-table-order2 tr {
  border: none;
}
.rwd-table.rwd-table-order2 tbody tr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.rwd-table.rwd-table-order2 tbody tr .rwd-table-order2-img {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.rwd-table.rwd-table-order2 tbody tr .rwd-table-order2-img img {
  width: 100px;
  height: 100px;
  margin: 5px 10px;
}

.rwd-table.rwd-table-order2 tr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.rwd-table.rwd-table-order2 tbody .fare td, .rwd-table.rwd-table-order2 tbody .total td {
  width: 50%;
}
.rwd-table.rwd-table-order2 tbody .fare td:nth-child(2), .rwd-table.rwd-table-order2 tbody .total td:nth-child(2) {
  text-align: right;
}
.rwd-table.rwd-table-order2 tbody .fare {
  border-top: solid 1px #ebebeb;
}
.rwd-table.rwd-table-order2 tbody .total {
  background: #ebebeb;
}
.rwd-table.rwd-table-order2 tbody .total td {
  color: #b81b23;
  font-weight: bold;
}

.rwd-table.rwd-table-order3 th:nth-child(1), .rwd-table.rwd-table-order3 td:nth-child(1) {
  width: 60%;
}
.rwd-table.rwd-table-order3 th:nth-child(2), .rwd-table.rwd-table-order3 td:nth-child(2) {
  width: 20%;
}
.rwd-table.rwd-table-order3 th:nth-child(3), .rwd-table.rwd-table-order3 td:nth-child(3), .rwd-table.rwd-table-order3 th:nth-child(4), .rwd-table.rwd-table-order3 td:nth-child(4) {
  width: 10%;
}
.rwd-table.rwd-table-order3 td:nth-child(4) i {
  font-size: 25px;
}
.rwd-table.rwd-table-order3 td .shopify-buy {
  display: flex;
  margin: 0 10px;
}
.rwd-table.rwd-table-order3 td .shopify-buy input.shopify-buy__quantity {
  width: calc(100% - 80px);
  margin: 0 10px;
  text-align: center;
}
.rwd-table.rwd-table-order3 td .shopify-buy button {
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: #000000;
  color: #ffffff;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
  .rwd-table thead th {
    text-align: center;
  }
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: 1em !important;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
  .rwd-table.rwd-table-order2 th, .rwd-table.rwd-table-order2 td {
    display: table-cell;
    padding: 1em !important;
    margin: 0;
  }
  .rwd-table.rwd-table-order2 th:nth-child(1), .rwd-table.rwd-table-order2 td:nth-child(1) {
    width: 55%;
  }
  .rwd-table.rwd-table-order2 th:nth-child(2), .rwd-table.rwd-table-order2 td:nth-child(2), .rwd-table.rwd-table-order2 th:nth-child(3), .rwd-table.rwd-table-order2 td:nth-child(3) {
    width: 22%;
    text-align: center;
  }
  .rwd-table.rwd-table-order3 th:nth-child(1), .rwd-table.rwd-table-order3 td:nth-child(1) {
    width: 45%;
  }
  .rwd-table.rwd-table-order3 th:nth-child(2), .rwd-table.rwd-table-order3 td:nth-child(2) {
    width: 30%;
  }
  .rwd-table.rwd-table-order3 th:nth-child(3), .rwd-table.rwd-table-order3 td:nth-child(3), .rwd-table.rwd-table-order3 th:nth-child(4), .rwd-table.rwd-table-order3 td:nth-child(4) {
    width: 12%;
    text-align: center;
  }
}
@media screen and (max-width: 1680px) {
  .index-about .imgbg::before {
    width: 85%;
  }
  .links .textbox {
    width: 38%;
  }
  .links .textbox .title {
    margin: 30px 0;
  }
  .links .imgbox {
    width: 62% !important;
    padding-bottom: 32%;
  }
}
@media screen and (max-width: 1440px) {
  main .bnbox .textbox {
    width: 48%;
  }
  .cardbox {
    margin: 0 20px 60px 20px;
  }
  .cardbox::after {
    right: 40px;
  }
  .cardbox .borderbox {
    padding: 30px;
  }
  .links .textbox .title h2 {
    font-size: 20px;
  }
  .bg::before {
    top: 0;
    left: 14px;
    width: 150px;
    height: 186px;
  }
}
@media screen and (max-width: 1200px) {
  form.forms-group dl dd span {
    font-size: 16px;
  }
  .formtext {
    font-size: 16px;
  }
  form.forms-group select {
    font-size: 16px;
  }
  form.forms-group dl dd select::-moz-placeholder {
    font-size: 16px;
  }
  form.forms-group dl dd select::placeholder {
    font-size: 16px;
  }
  form.forms-group dl dd input::-moz-placeholder {
    font-size: 16px;
  }
  form.forms-group dl dd input::placeholder {
    font-size: 16px;
  }
}
@media screen and (max-width: 1200px) {
  .bg06::before {
    top: -65%;
  }
  .btn {
    font-size: 16px;
  }
  .title {
    margin: 40px 0 50px;
  }
  .title p.tw {
    font-size: 28px;
  }
  .title p.en {
    font-size: 23px;
  }
  .title p.tw::before {
    width: 262px;
    height: 50px;
  }
  .title p.tw::after {
    width: 90px;
    right: -75px;
  }
  .title p.en::before {
    width: 120px;
    height: 35px;
    right: -12px;
  }
  .f18 {
    font-size: 16px;
    line-height: 1.6;
  }
  .f20 {
    font-size: 18px;
  }
}
@media screen and (max-width: 1024px) {
  article section .container .index-links-prev-next {
    position: relative;
  }
  article section .container .index-links-prev-next .swiper-button-next, article section .container .index-links-prev-next .swiper-button-prev {
    top: -150px;
    background: #546880;
    outline: none;
    border-radius: 40px;
    width: 40px;
    height: 40px;
  }
  article section .container .index-links-prev-next .swiper-button-next:after, article section .container .index-links-prev-next .swiper-button-prev:after {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
  }
  article section .container .index-links-prev-next .swiper-button-next {
    left: auto;
    right: 0px;
  }
  article section .container .index-links-prev-next .swiper-button-prev {
    left: auto;
    right: 50px;
  }
  .Recipient-Information form.forms-group input:nth-child(1) {
    margin-top: 0px;
  }
  /*產品 */
  .product__carousel .gallery-top {
    height: 300px !important;
  }
  .rwd-table.rwd-table-order3 tbody .fare td:last-child, .rwd-table.rwd-table-order3 tbody .total td:last-child {
    padding-right: 17% !important;
  }
}
@media screen and (max-width: 991px) {
  main .bnbox .bn {
    margin-bottom: 60px;
  }
  main .bnbox .textbox {
    left: 0;
    padding-left: 40px;
  }
  .servicebox {
    margin-bottom: 40px;
  }
  .clinicbox {
    padding: 40px 40px;
  }
  .clinicbox::after {
    width: calc(100% - 20px);
    height: 35px;
    left: 10px;
  }
  .clinicbox::before {
    width: calc(100% - 20px);
    height: 35px;
    left: 10px;
  }
  .grayline {
    display: none;
  }
  .product {
    margin: 0 0 40px 0;
  }
  .title_line hr::before {
    width: 90px;
  }
  .title_line h3, .title_line h4 {
    font-size: 22px;
  }
  .search-box .sbi-input {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  .bg01::after {
    height: 96%;
  }
  .bg06::before {
    top: -140%;
  }
  .formtext {
    margin-bottom: 10px;
  }
  .page-title {
    margin-top: 20px;
  }
  .page-title h2 {
    font-size: 25px;
  }
  .page-title::after {
    width: 20px;
    height: 35px;
    top: -5px;
  }
  .frame {
    padding: 30px 30px;
  }
  main .bnbox .bn img {
    width: 150%;
  }
  .clinicbox {
    padding: 25px;
  }
  .clinicbox::after {
    top: 5px;
  }
  .clinicbox::before {
    bottom: 5px;
  }
  .page_title::before {
    width: 55px;
    height: 62px;
    top: -45px;
    right: 0;
    bottom: auto;
  }
  .swiper-company {
    padding-top: 60px !important;
  }
  article section .container .index-links-prev-next {
    position: relative;
  }
  article section .container .index-links-prev-next .swiper-button-next, article section .container .index-links-prev-next .swiper-button-prev {
    top: -120px;
    background: #546880;
    outline: none;
    border-radius: 40px;
    width: 40px;
    height: 40px;
  }
  article section .container .index-links-prev-next .swiper-button-next:after, article section .container .index-links-prev-next .swiper-button-prev:after {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
  }
  article section .container .index-links-prev-next .swiper-button-next {
    left: auto;
    right: 0px;
  }
  article section .container .index-links-prev-next .swiper-button-prev {
    left: auto;
    right: 50px;
  }
  form.book-search dl dd {
    margin-bottom: 0rem !important;
  }
  .rwd-table.rwd-table-order3 th:nth-child(1), .rwd-table.rwd-table-order3 td:nth-child(1) {
    width: 30%;
  }
  .rwd-table.rwd-table-order3 th:nth-child(2), .rwd-table.rwd-table-order3 td:nth-child(2) {
    width: 39%;
  }
  .rwd-table.rwd-table-order3 th:nth-child(3), .rwd-table.rwd-table-order3 td:nth-child(3), .rwd-table.rwd-table-order3 th:nth-child(4), .rwd-table.rwd-table-order3 td:nth-child(4) {
    width: 15%;
  }
  .rwd-table.rwd-table-order3 tbody .fare td:last-child, .rwd-table.rwd-table-order3 tbody .total td:last-child {
    padding-right: 13.5% !important;
  }
  .successfully-ordered-div {
    width: 80%;
    padding: 15px;
  }
  .successfully-ordered-div .successfully-ordered-div-img img {
    padding: 20px;
  }
  .successfully-ordered-div .successfully-ordered-div-img, .successfully-ordered-div .successfully-ordered-div-text {
    width: 100%;
  }
  .search-box .sbi-input {
    width: 65%;
  }
}
@media screen and (max-width: 667px) {
  .bg06::before {
    top: -180%;
  }
  .mob_open {
    display: block !important;
  }
  .pc_open {
    display: none !important;
  }
  .page_title h2 {
    font-size: 18px;
  }
  .banner .swiper-banner .swiper-button-next:after, .banner .swiper-banner .swiper-button-prev:after {
    font-size: 30px;
  }
  .banner .swiper-banner .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .push {
    padding-top: 100px;
  }
  /*產品 */
  .product__carousel {
    display: none;
  }
  .products-img {
    display: block;
  }
  .payment-methoda .payment-method-div .payment-method-way, .payment-methoda .payment-method-div .payment-method-text {
    width: 100%;
  }
  .payment-methoda .payment-method-div .payment-method-way {
    border-bottom: solid 1px #707070;
    padding-bottom: 10px;
  }
  .payment-methoda .payment-method-div .payment-method-text {
    margin: 15px 0;
  }
}
@media screen and (max-width: 479px) {
  .rwd-table.rwd-table-order2 {
    border-collapse: inherit;
  }
  .rwd-table.rwd-table-order2 tbody tr td {
    width: 100%;
  }
  .rwd-table.rwd-table-order2 tbody .fare td, .rwd-table.rwd-table-order2 tbody .total td {
    width: 50% !important;
    margin: 10px 0;
    padding: 0 10px;
  }
  .rwd-table.rwd-table-order2 tbody .fare td::before, .rwd-table.rwd-table-order2 tbody .total td::before {
    content: "";
    display: none;
  }
  .rwd-table.rwd-table-order2 tbody tr .rwd-table-order2-img img {
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .rwd-table.rwd-table-order2 tbody tr .rwd-table-order2-img p {
    width: 100%;
    font-size: 25px;
  }
  .rwd-table.rwd-table-order3 th, .rwd-table.rwd-table-order3 td {
    width: 100% !important;
  }
  .rwd-table.rwd-table-order3 td .shopify-buy {
    margin: 10px 0;
  }
  .rwd-table.rwd-table-order2 tbody .fare td:last-child, .rwd-table.rwd-table-order2 tbody .total td:last-child {
    padding-right: 15px !important;
  }
}
@media screen and (max-width: 575px) {
  .bg06::before {
    top: -65px;
    background-position: right top;
  }
  .frame {
    padding: 20px 20px;
  }
  main .bnbox .bn img {
    width: 180%;
  }
  main .bnbox .textbox {
    width: 65%;
    height: 45%;
  }
  main .bnbox .textbox h2 {
    font-size: 28px;
  }
  main .bnbox .textbox h2 p {
    font-size: 14px;
  }
  .cardbox::before {
    top: -10px;
    left: -10px;
  }
  .cardbox::after {
    bottom: 35px;
    right: calc(50% - 21px);
    width: 42px;
    height: 42px;
  }
  .cardbox {
    margin: 0 10px 60px 10px;
    padding: 15px;
  }
  .cardbox .borderbox {
    padding: 30px 15px 80px 15px;
  }
  .title p.tw {
    padding-left: 9px;
    letter-spacing: 43.5px;
  }
  .title p.tw::before {
    left: 0;
  }
  .title p.tw::after {
    display: none;
  }
  .title p.en {
    font-size: 20px;
    letter-spacing: 1px;
  }
  .title p.en::before {
    width: 100px;
    height: 30px;
    right: 40px;
    bottom: calc(50% - 15px);
  }
  .title {
    margin: 60px 0 40px 0;
  }
  .swiper-company {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
  }
  .swiper-company .swiper-button-next, .swiper-company .swiper-button-prev {
    bottom: 45px !important;
    top: auto;
    width: 35px;
    height: 35px;
  }
  .swiper-company .swiper-button-next {
    right: 40% !important;
  }
  .swiper-company .swiper-button-prev {
    right: auto !important;
    left: 40% !important;
  }
  .product {
    margin: 0 0 30px 0;
  }
  p.sort {
    font-size: 22px !important;
  }
}
@media screen and (max-width: 450px) {
  .swiper-company .swiper-button-next {
    right: 35% !important;
  }
  .swiper-company .swiper-button-prev {
    right: auto !important;
    left: 35% !important;
  }
  article section .container .index-links-prev-next {
    position: relative;
  }
  article section .container .index-links-prev-next .swiper-button-next, article section .container .index-links-prev-next .swiper-button-prev {
    top: -100px;
    background: #546880;
    outline: none;
    border-radius: 40px;
    width: 40px;
    height: 40px;
  }
  article section .container .index-links-prev-next .swiper-button-next:after, article section .container .index-links-prev-next .swiper-button-prev:after {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
  }
  article section .container .index-links-prev-next .swiper-button-next {
    left: auto;
    right: 0px;
  }
  article section .container .index-links-prev-next .swiper-button-prev {
    left: auto;
    right: 50px;
  }
  .shop-btn .shop-btn-basket, .shop-btn .shop-btn-shop {
    padding: 8px 12px;
  }
}